@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 683px;
	min-height: 312px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 35px 28px 128px 57px;
}

#u395
{
	z-index: 6;
	width: 653px;
}

#u395_clip
{
	width: 653px;
	height: 158px;
}

#u395_img
{
	margin-right: -4px;
	margin-bottom: -1px;
}

#u394-4
{
	z-index: 2;
	width: 682px;
	min-height: 32px;
	margin-left: 1px;
	margin-top: 9px;
	margin-bottom: 12px;
}

#pu419
{
	width: 0.01px;
	margin-top: 21px;
	position: relative;
}

#u419
{
	z-index: 16;
	width: 144px;
	position: relative;
	margin-right: -10000px;
}

#u418-8
{
	z-index: 8;
	width: 264px;
	min-height: 99px;
	color: #E30613;
	font-size: 25px;
	font-family: pt-sans-narrow, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#u418-2
{
	font-weight: 700;
}

#u418-4,#u418-6
{
	font-weight: 400;
}

#page .verticalspacer
{
	clear: both;
}

